
.selectBoxWrapper .select2-container {
	border: 1px solid #BBBBBB;
	cursor: pointer;
	height: 38px;
	width: 254px;
	max-width: 254px;
}
.selectBoxWrapper .select2-container:hover {
	border-color: #888888;
}
.selectBoxWrapper.error .select2-container,
.selectBoxWrapper.error .select2-container:hover {
	border-color: #DB4E4E;
}
.selectBoxWrapper.small .select2-container {
	width: 118px;
	max-width: 118px;
}
.selectBoxWrapper.large .select2-container {
	width: 378px;
	max-width: 378px;
}
.selectBoxWrapper.larger .select2-container {
	width: 665px;
	max-width: 665px;
}
.selectBoxWrapper.maxLarge .select2-container {
	width: 718px;
	max-width: 718px;
}
.hsBox .body .bodyContent .selectBoxWrapper.maxLarge .select2-container {
	width: 729px;
	max-width: 729px;
}
.row .element .selectBoxWrapper .select2-container,
.row .element .selectBoxWrapper.medium .select2-container,
.row .element .selectBoxWrapper.small .select2-container,
.row .element .selectBoxWrapper.large .select2-container,
.row .element .selectBoxWrapper.larger .select2-container,
.row .element .selectBoxWrapper.maxLarge .select2-container {
	max-width: 718px;
	width: 718px;
}
.row.countTwo .element .selectBoxWrapper .select2-container,
.row.countTwo .element .selectBoxWrapper.medium .select2-container,
.row.countTwo .element .selectBoxWrapper.small .select2-container,
.row.countTwo .element .selectBoxWrapper.large .select2-container,
.row.countTwo .element .selectBoxWrapper.larger .select2-container,
.row.countTwo .element .selectBoxWrapper.maxLarge .select2-container {
	max-width: 338px;
	width: 338px;
}

#content.wide .row.countTwo .element .selectBoxWrapper .select2-container,
#content.wide .row.countTwo .element .selectBoxWrapper.medium .select2-container,
#content.wide .row.countTwo .element .selectBoxWrapper.small .select2-container,
#content.wide .row.countTwo .element .selectBoxWrapper.large .select2-container,
#content.wide .row.countTwo .element .selectBoxWrapper.larger .select2-container,
#content.wide .row.countTwo .element .selectBoxWrapper.maxLarge .select2-container {
	max-width: 460px;
	width: 460px;
}

.row.countTwo .element.smallLeft .selectBoxWrapper .select2-container,
.row.countTwo .element.smallLeft .selectBoxWrapper.medium .select2-container,
.row.countTwo .element.smallLeft .selectBoxWrapper.small .select2-container,
.row.countTwo .element.smallLeft .selectBoxWrapper.large .select2-container,
.row.countTwo .element.smallLeft .selectBoxWrapper.larger .select2-container,
.row.countTwo .element.smallLeft .selectBoxWrapper.maxLarge .select2-container {
	max-width: 104px;
	width: 104px;
}
.row.countThree .col .element .selectBoxWrapper .select2-container,
.row.countTwo.threePerRow .col .element .selectBoxWrapper .select2-container {
	max-width: 215px;
	width: 215px;
}
.hsBox .body .bodyContent .row .element .selectBoxWrapper .select2-container,
.hsBox .body .bodyContent .row .element .selectBoxWrapper.medium .select2-container,
.hsBox .body .bodyContent .row .element .selectBoxWrapper.small .select2-container,
.hsBox .body .bodyContent .row .element .selectBoxWrapper.large .select2-container,
.hsBox .body .bodyContent .row .element .selectBoxWrapper.larger .select2-container,
.hsBox .body .bodyContent .row .element .selectBoxWrapper.maxLarge .select2-container {
	max-width: 659px;
	width: 659px;
}
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper .select2-container,
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper.medium .select2-container,
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper.small .select2-container,
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper.large .select2-container,
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper.larger .select2-container,
.hsBox .body .bodyContent .row.countTwo .element .selectBoxWrapper.maxLarge .select2-container {
	max-width: 288px;
	width: 288px;
}
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper .select2-container,
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper.medium .select2-container,
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper.small .select2-container,
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper.large .select2-container,
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper.larger .select2-container,
.hsBox .body .bodyContent .row.countTwo .element.smallLeft .selectBoxWrapper.maxLarge .select2-container {
	max-width: 104px;
	width: 104px;
}
.select2-container,
.select2-drop {
     -webkit-box-sizing: content-box; /* webkit */
     -khtml-box-sizing: content-box; /* konqueror */
     -moz-box-sizing: content-box; /* firefox */
     -ms-box-sizing: content-box; /* ie */
     box-sizing: content-box; /* css3 */
 }

.select2-search,
.select2-search input{
    -webkit-box-sizing: border-box; /* webkit */
    -khtml-box-sizing: border-box; /* konqueror */
    -moz-box-sizing: border-box; /* firefox */
    -ms-box-sizing: border-box; /* ie */
    box-sizing: border-box; /* css3 */

    background: rgba(0, 0, 0, 0);
    padding: 0px;
}

.select2-drop {
	margin-top:0px;

 -webkit-box-sizing: border-box; /* webkit */
  -khtml-box-sizing: border-box; /* konqueror */
    -moz-box-sizing: border-box; /* firefox */
      -ms-box-sizing: border-box; /* ie */
          box-sizing: border-box; /* css3 */
}
.select2-results .select2-result-label
{
	min-height: 40px;
	line-height: 40px;
    height: 40px;
    display: block;
    padding: 0 0 0 9px;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-decoration: none;
}
.select2-container .select2-choice {
	background-color: #FFFFFF;
	background-image: none;
	border: 0px;
	color: #333333;
	cursor: pointer;
	height: 38px;
	line-height: 40px;
	/*min-width:100px;
	max-width: 246px;*/

	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);	
	
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}
.select2-container.grey .select2-choice {
	background-color: #F1F2F6;
	line-height: 31px;	
}	

.select2-container.select2-drop-above .select2-choice {
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}

.select2-container.select2-allowclear .select2-choice span {
}

.select2-container .select2-choice span {
	cursor: pointer;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
	font-size: 12px;
	font-weight: 500;
	margin-right: 40px;
}
.select2-container.grey .select2-choice span { 
	font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
	font-weight: 500;
}

.select2-container .select2-choice abbr {

}

.select2-container.select2-allowclear .select2-choice abbr {
    display: inline-block;
}

.select2-container .select2-choice abbr:hover {

}

.select2-drop-mask {
	z-index: 7500;
}

.select2-drop {
	background: none #FFFFFF;
    border: 1px solid #CCCCCC;
    border-top: 0;
	color: #303133;
	cursor: pointer;
	z-index: 8999;
	
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	
    -webkit-border-radius: 0 0 0 0;
       -moz-border-radius: 0 0 0 0;
            border-radius: 0 0 0 0;

    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
       -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
            box-shadow: 0 4px 5px rgba(0, 0, 0, .15);	
}
.select2-drop.grey {
	background: none #F1F2F6;
}

.select2-drop-auto-width {
	border-top: 1px solid #999999;
}

.select2-drop-auto-width .select2-search {

}

.select2-drop.select2-drop-above {
	border: 1px solid #CCCCCC;
    border-bottom: 0;
	margin-top: 0px;
	
	-webkit-border-radius: 0 0 0 0;
       -moz-border-radius: 0 0 0 0;
            border-radius: 0 0 0 0;

    -webkit-box-shadow: 0 4px -5px rgba(0, 0, 0, .15);
       -moz-box-shadow: 0 4px -5px rgba(0, 0, 0, .15);
            box-shadow: 0 4px -5px rgba(0, 0, 0, .15);
}
.select2-drop.select2-drop-above.grey {
	background: none #F1F2F6;
}
.select2-container .select2-choice div {
	background: #FFFFFF url('https://static.hoststar.ch/images/form/select_arrow_white.png') no-repeat center center;
	border: 0px;
	cursor: pointer;
	width: 33px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);	
	
	-webkit-border-radius: 0 0 0 0;
       -moz-border-radius: 0 0 0 0;
            border-radius: 0 0 0 0;
}
.select2-container.grey .select2-choice div {
	background: #F1F2F6 url('../../images/form/select_arrow_grey.png') no-repeat center center;
}
.select2-container.hover .select2-choice div,
.select2-container:hover .select2-choice div {
	background: url('https://static.hoststar.ch/images/form/select_arrow_white_hover.png') no-repeat center center;
}
.select2-container.grey.hover .select2-choice div,
.select2-container.grey:hover .select2-choice div {
	background: url('../../images/form/select_arrow_grey_hover.png') no-repeat center center;
}
.select2-container .select2-choice div b {
	background: none;
	display: none;
}
.select2-container.grey .select2-choice div b {
	display:none;
}


.select2-search {

}

.select2-search input {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 200;
    min-height: 40px;
    line-height: 40px;
    height: 40px;
    margin-top: 0px;
    padding: 0 0 0 9px;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-decoration: none;
    border-bottom: 1px solid #cccccc;
    border-left: none;
    border-top: none;
    border-right: none;
}

.select2-drop.select2-drop-above .select2-search input {
    margin-top: 0px;
}

.select2-search input.select2-active {

}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    -webkit-box-shadow: 0 0 5px rgba(153,153,153,.3);
       -moz-box-shadow: 0 0 5px rgba(153,153,153,.3);
            box-shadow: 0 0 5px rgba(153,153,153,.3);	
}

.select2-dropdown-open .select2-choice {
    -webkit-box-shadow: 0 0 5px rgba(153,153,153,1);
       -moz-box-shadow: 0 0 5px rgba(153,153,153,1);
            box-shadow: 0 0 5px rgba(153,153,153,1);	
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
	background-image: none;
	border: 0;
}

.select2-dropdown-open .select2-choice div {
	background: url('https://static.hoststar.ch/images/form/select_arrow_white_hover.png') no-repeat center center;
}
.select2-dropdown-open .select2-choice div b {
	display:none;
}

/* results */
.select2-results {
    margin: 0px 0px 0px 0;	
    padding: 0 0 0 0;
}

.select2-results ul.select2-result-sub {

}

.select2-results li {

}

.select2-results li.select2-result-with-children > .select2-result-label {
	font-weight: 200; 
}

.select2-results .select2-result-label {
	font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
    font-size: 18px;
	font-weight: 200; 
}

.select2-results .select2-highlighted {
    background: #303133;
    color: #ffffff;
    font-weight: 500;
}

.select2-results li em {
}

.select2-results .select2-highlighted em {
}

.select2-results .select2-highlighted ul {
}


.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
}

/*
disabled look for disabled choices in the results dropdown
*/

.select2-container.select2-container-disabled .select2-choice{
	border: none !important;
}

.select2-container.select2-container-disabled:hover .select2-choice div {
	background: none;
}

.select2-results .select2-disabled.select2-highlighted {
}
.select2-results .select2-disabled {
}

.select2-results .select2-selected {
}

.select2-more-results.select2-active {
}

.select2-more-results {
}

/* disabled styles */

.select2-container.select2-container-disabled .select2-choice {
}

.select2-container.select2-container-disabled .select2-choice div {
}

.select2-container.select2-container-disabled .select2-choice abbr {
}


/* multiselect */

.select2-container-multi .select2-choices {
}

.select2-locked {
}

.select2-container-multi .select2-choices {
}

.select2-container-multi.select2-container-active .select2-choices {
}
.select2-container-multi .select2-choices li {
}
.select2-container-multi .select2-choices .select2-search-field {
}

.select2-container-multi .select2-choices .select2-search-field input {
}

.select2-container-multi .select2-choices .select2-search-field input.select2-active {
}

.select2-default {
}

.select2-container-multi .select2-choices .select2-search-choice {
}
.select2-container-multi .select2-choices .select2-search-choice span {
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
}

.select2-search-choice-close {
}

.select2-container-multi .select2-search-choice-close {
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices{
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {    display: none;
}
/* end multiselect */


.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
}

.select2-offscreen, .select2-offscreen:focus {
}

.select2-display-none {
}

.select2-measure-scrollbar {
}
/* Retina-ize icons */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi)  {
  .select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice div b {

  }
  .select2-search input {
  }
}
